WCF 2.1 Updates

  • Unsere Produkte sind alle für das WCF 2.1 angepasst. Das Update ist nur mit der zuletzt verfügbaren Version für das WCF 2.0 möglich.

    Folgende Versionen bieten die Möglichkeit eines Updates auf das WCF 2.1.

    • VieCode Marktplatz: 1.0.3
    • VieCode Lexikon: 5.0.6 pl 1
    • VieCode Webdisk: 2.0.1

    Sollten Sie eine ältere Version installiert haben, müssen Sie diese vor dem Update aktualisieren. Sollten Sie unsere Software im Plugin-Store erworben haben, können Sie direkt über die Updateserver von WoltLab aktualisieren. Für Kunden, die unsere Produkte direkt bei uns erworben haben, stellen wir einen eigenen Paketserver zur Verfügung. Eine Anleitung finden Sie hier: Pakete über den Paketserver aktualisieren (WCF 2.x)


    Besonderheiten beim Update vom VieCode Lexikon


    Das VieCode Lexikon 5.0.6 funktioniert nicht im WCF 2.1, da es den Editor vom WCF erweitert. Nach dem Update müssen Sie zwingend das Lexikon auf die Version 5.1 aktualisieren. Das Update ist für alle unsere Kunden frei. Derzeit gibt es noch einen bekannten Fehler, der die fehlerfreie Funktionalität des Editors verhindert. Dazu haben wir einen Hotfix veröffentlicht: Editor funktioniert nach Update auf WCF 2.1 nicht mehr Update mittlerweile verfügbar (5.1.0 pl 1)